@font-face {
    font-family: "myfont";
    src: url("font2.ttf");
  }

  body {
    overflow-x: hidden !important;
    font-family: "myfont", sans-serif;

}

 
 
html{
  background-color: #fff;

}
.input-value-box {
  width: 100%;
  height: 40px;
  outline: none;
  border: 1px solid #76aa20;
  border-radius: 3px;
  padding: 0 15px;
  font-size: 15px;
  font-family: 'myfont';
  margin-left: 10px;
}
section.simulation p {
  font-size: 18px;
  color: #000;
  font-weight: 600;
  margin-bottom: 0;
}
em.res-center {
  font-size: 18px;
  margin-bottom: 20px;
  display: block;
  font-weight: 500;
  color: #000;
  text-align: center;
  margin-left: 10px;
  font-family: 'myfont';
}
strong.resultpermonth {
  display: flex;
}
.slider2 img{
  cursor: pointer;
}
.slider2 .owl-nav {
  top: -230px;
  position: relative;
}
button.owl-prev, button.owl-next {
  background: none!important;
  padding: 0!important;
  margin: 0!important;
}
button.owl-prev{
  float: left;
  margin-left: 20px!important;
}
button.owl-next{
  margin-right: 20px!important;
  float: right;
}
button.owl-prev span, button.owl-next span {
  width: 30px;
  height: 30px;
  background: #28a3d8;
  display: block;
  color: #fff;
  line-height: 24px;
  font-size: 20px;
}
img.img_ {
   width: 40px;
 }

 .pad p.ttc,.pad em.res-center {
  color: #fff;
  font-size: 22px;
}
strong.resultpermonth * {
  font-size: 30px!important;
  font-weight: 900!important;
  line-height: 35px;
}
p.ttcme {
  text-align: center!important;
   margin-top: 15px;
}
 .pad svg {
  width: fit-content;
  margin: auto;
  display: block;
  margin-bottom: 40px;
}
.pad {
  padding: 40px;
  background: #f2f2f2;
  border-radius: 20px;
}
.menu .d-flex img {
  margin: 0 10px 00!important;
}
.right-phone img {
  width: 35px;
  margin-right: 20px;
  cursor: pointer;
}
.right-phone a:hover{
  color: #fff!important;
}
.right-phone a {
  color: #fff;
  font-size: 20px;
  font-weight: 800;
}
.right-phone.open {
  right: 0;
  transition: .3s;
}
.right-phone {
  transition: .3s;

  position: fixed;
  right: -150px;
  top: 35%;
  z-index: 999;
  background: #6d813b;
  padding: 10px;
}
.menu .d-flex {
  width: fit-content;
  margin: auto;
  align-items: center;
 }
 li.laungage a {
  display: block;
  text-align: center;
  color: #979797;
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
  font-family: "myfont";
}
.slides {
  padding: 40px;
  background: #0000000d;
  border-radius: 20px;
}
.slider_range{
  width: 100%;
  -webkit-appearance: none;
  height: 2px;
  background-color: #76aa20;
  margin-right: 10px;
}

.slider_range::-webkit-slider-thumb {
  -webkit-appearance: none;
  height: 20px;
  width: 5px;
  background: #342603;
  cursor: ew-resize;
  transition: background .3s ease-in-out;
}
p.ttc {
  text-align: center;
}
.pad .d-flex {
  width: fit-content;
  margin: auto;
}
 .result-final {
  margin-top: 20px;
}
p.ttc.me {
  color: #000;
  text-align: center;
  font-size: 35px;
  font-weight: 800;
}
strong.resultpermonth {
  display: flex;
  margin: auto;
  width: 60%;
  margin-top: 15px;
  color: #000;
  border: 1px solid #9abf1c;
  padding: 10px 30px;
  border-radius: 3px;
}

p#result strong {
  font-family: 'myfont';
  color: #000;
}

 

.slider .grid {
  right: 10%!important;
  left: unset;
  bottom: 0;
}
.slider .grid img {
  width: 100%;
}
@media (max-width:900px) and (min-width:900px){
  .slider {
    margin-top: 105px;
}
#contact-btn {
  padding: 10px 10px;
}
.long.texte {
   padding: 0 5px;
 }
 .inner-text-atta p {
  font-size: 25px;
   
}
img.logo {
  width: 100%;
}
}
@media (max-width:1000px) and (min-width:1000px){
  .slider {
    margin-top: 85px;
}
#contact-btn {
  padding: 10px 10px;
}
.long.texte {
   padding: 0 5px;
 }
 .inner-text-atta p {
  font-size: 25px;
   
}
img.logo {
  width: 100%;
}
}
@media (max-width:800px) and (min-width:800px){
  .menu ul a{
    font-size: 15px;
  }
  .slider {
    margin-top: 105px;
}
#contact-btn {
  padding: 10px 10px;
  font-size: 15px;
}
.long.texte {
   padding: 0 5px;
 }
 .inner-text-atta p {
  font-size: 20px;
   
}
img.logo {
  width: 100%;
}
}

li.laungage {
   position: relative;
}

li.laungage ul {
  position: absolute;
  right: 0;
  left: 0;
  display: none;
  padding: 0;
}
li.laungage:hover ul{
  display: block;
}
li.laungage img{
  width: auto;
}













.d-grid {
  display: grid;
  grid-auto-columns: 1fr 2fr 1fr;
  grid-auto-flow: column;
  align-items: center;
  margin-bottom: 15px;
}
.slide p {
  font-size: 14px!important;
  margin-right: 10px;
  
}

@media(max-width:600px){
  strong.resultpermonth{
    width: 100%;
  }
  strong.resultpermonth * {
    font-size: 15px!important;
}
  .right-phone img {
    width: 20px;
    margin-right: 15px;
     object-fit: contain;
}
.right-phone {
   top: 24%;
   padding: 0 5px;
 }
  .menu.open{
    display: block;
  }
  .d-grid{

    display: block;
  }
  .d-grid * {
    margin: 10px 0!important;
    text-align: center;
}
.slides{
  border-radius: 0;
}
 
}
@media (max-width:768px) and (min-width:768px) {
  strong.resultpermonth{
    width: 100%;
  }
  strong.resultpermonth *{
    font-size: 15px!important;
  }
}

@media (max-width:1024px) and (min-width:1024px) {
  strong.resultpermonth{
    width: 100%;
  }
  
}